/* suggestion styles */
.ea-suggest-container { background-color: white;z-index:1000;border: 1px solid #888888; font-size:16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1c6394;}
.ea-sug-section { background-color: white;z-index:1000;border: 1px solid #888888; font-size:16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1c6394;}
.ea-suggest-choices { list-style: none outside;text-align: left;overflow: hidden;padding:0px;font-size: 16px; margin: 0px 2px;}
.ea-suggest-text { font-weight: text; }
.ea-suggest-match { font-weight: bold; }
.ea-suggest-normal { background-color: white; color: #1c6394; }
/*.ea-suggest-select { background-color: #6699CC; color: white; }*/
.ea-suggest-select { background-color: #27287D; color: white; }

/* new 2.0 */
.ea-sug-section { background-color: white;z-index:1000;border: 1px solid #888888; font-size:16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #1c6394;}
.ea-sug-menu a, a.ea-sug-nav-link,.ea-sug-product a, a .ea-sug-product-desc { cursor:default; text-decoration:none; color: #1c6394;}

.ea-sug-choices .ui-state-hover, .ea-sug-menu .ui-state-focus, .ea-sug-product-name.ui-state-hover, 
.ea-sug-product-desc.ui-state-hover{
    background-color: #1c6394;;
    /*border: 1px solid #666;*/
    border: 1px solid transparent;
    background-image: none;
    color: white;
    margin: 0px;
}
option:hover {
   background-color: #1c6394;;
}

a.ea-search-selection {    background-color: #1c6394; background-image: none;color: white; margin: 0px;}
.ea-sug-product-name, .ea-sug-product-desc {
   padding-right: 0px;
   padding-left: 0px;
   padding-top: 1px;
   padding-bottom: 1px;
   margin: 0px;
}   

/* section headings stand out */
.ea-sug-sec-heading { background-color: #1c6394; color: #fff; display: block;  padding: 10px;}
/* fonts */
.ea-sug-product-name, .ea-sug-product-price, .ea-sug-nav-value, .ea-sug-sec-heading { font-family: inherit; font-size:inherit; }

